p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(0, 0, 0, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 1.000000) 0%, rgba(0, 0, 0, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 1.000000) 0%, rgba(0, 0, 0, 1.000000) 100%); /* FF3.6+ */ 
background-image: -o-linear-gradient(top, rgba(0, 0, 0, 1.000000) 0%, rgba(0, 0, 0, 1.000000) 100%); /* Opera 11.10+ */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 1.000000)), color-stop(1, rgba(0, 0, 0, 1.000000))); /* Chrome,Safari4+ */ 
background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 1.000000) 0%, rgba(0, 0, 0, 1.000000) 100%); /* Chrome10+,Safari5.1+ */ 
background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.000000) 0%, rgba(0, 0, 0, 1.000000) 100%); /* W3C */ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff000000,endColorstr=#ff000000, gradientType=0); /* IE6-8 */ 
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:930px;height:2000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:930px;height:2000px;z-index:2;min-width:930px;}
#Img1Inner {position: absolute;width:930px;height:2000px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:12px;top:396px;width:262px;height:51px;z-index:3;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -262px 0;}
#But1.Over {background-position: -524px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#000000;}
#But1.Up p {top:19px;left:37px;}
#But1.Down p {top:20px;left:38px;}
#But1.Over p {top:19px;left:37px;}
#But1 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:385px;top:25px;padding-top:7px;width:301px;height:22px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:808px;top:47px;width:91px;height:64px;z-index:5;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:809px;top:74px;padding-top:20px;width:91px;height:44px;z-index:6;}
#Line1 {display:block;overflow:hidden;position:absolute;left:13px;top:82px;width:228px;height:22px;z-index:7;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:243px;top:49px;padding-top:30px;width:204px;height:44px;z-index:8;}
#Img2 {display:block;overflow:hidden;position:absolute;left:39px;top:503px;width:195px;height:258px;z-index:9;min-width:195px;}
#Img2Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:253px;top:503px;width:195px;height:258px;z-index:10;min-width:195px;}
#Img3Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:474px;top:503px;width:195px;height:258px;z-index:11;min-width:195px;}
#Img4Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:688px;top:503px;width:195px;height:258px;z-index:12;min-width:195px;}
#Img5Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:39px;top:784px;width:195px;height:258px;z-index:13;min-width:195px;}
#Img6Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:253px;top:784px;width:195px;height:258px;z-index:14;min-width:195px;}
#Img7Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:474px;top:784px;width:195px;height:258px;z-index:15;min-width:195px;}
#Img8Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:688px;top:784px;width:195px;height:258px;z-index:16;min-width:195px;}
#Img9Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:39px;top:1066px;width:195px;height:258px;z-index:17;min-width:195px;}
#Img10Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:253px;top:1066px;width:195px;height:258px;z-index:18;min-width:195px;}
#Img11Inner {position: absolute;width:191px;height:254px;border: 2px solid rgba(88,0,78,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
